.version.jm_biography /* version checker */
{
	color: #0000F4;
	background-color: #F69580;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u9246
{
	z-index: 23;
	width: 138px;
	margin-left: 1px;
}

#u9246_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#ppu9245-11
{
	width: 0.01px;
	margin-top: 111px;
}

#pu9245-11
{
	width: 0.01px;
	margin-right: -10000px;
}

#u9245-11
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u9249-6
{
	z-index: 31;
	width: 200px;
	margin-top: 14px;
}

#u9244-6
{
	z-index: 25;
	width: 200px;
	margin-top: 10px;
}

#u9379-22
{
	z-index: 37;
	width: 680px;
	min-height: 590px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
}

#u9379-2
{
	font-size: 12px;
	text-align: justify;
	line-height: 1.4;
	color: #595959;
	font-style: italic;
}

#u9379-3,#u9379-4,#u9379-5,#u9379-7,#u9379-9,#u9379-11,#u9379-13,#u9379-15,#u9379-16,#u9379-17,#u9379-18,#u9379-19
{
	font-size: 12px;
	text-align: justify;
	line-height: 1.4;
	color: #595959;
}

#u9248-6
{
	z-index: 17;
	width: 200px;
	margin-left: 1px;
	margin-top: 13px;
}

#u9250-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

